include:
  - project: txlab/ci-templates # https://gitlab.com/txlab/ci-templates/
    file: nix.gitlab-ci.yml
    # ref: vX.Y - use a tag as fixed version (pro tip: renovate bot will detect upgrades)
  - template: "Workflows/Branch-Pipelines.gitlab-ci.yml"

build docker:
  extends: .nix_build_docker # from ci-template
  

